CALIBRE-SMTP(1)

NAME
calibre-smtp - calibre-smtp

calibre-smtp [options] [dari teks]

Hantar mel menggunakan protokol SMTP. calibre-smtp mempunyai dua mod operasi. Dalam mod gubah anda nyatakan daripada dan teks serta ia digunakan untuk bina dan hantar mesej emel. Dalam mod penapis, calibre-smtp membaca mesej emel lengkap dari STDIN dan hantar ia.

teks ialah badan mesej emel. Jika teks tidak dinyataka, satu mesej emel lengkap dibaca dari STDIN. from ialah alamat emel pengirim dan to ialah alamat emel penerima. Bila satu emel lengkap telah dibaca dari STDIN, from dan to hanya digunakan dalam perundingan SMTP, pengepala mesej tidak diubahsuai.

Whenever you pass arguments to calibre-smtp that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

--fork, -f
    Cabangkan dan hantar mesej disebalik tabir. Jika anda guna pilihan ini, anda patut guna --outbox untuk mengendali kegagalan penghantaran.

--help, -h
    tunjuk mesej bantuan ini dan keluar

--localhost, -l
    Nama hos bagi localhost. Digunakan bila menyambung ke pelayan SMTP.

--outbox, -o
    Laluan ke folder maildir untuk menyimpan mesej emel yang gagal.

--timeout, -t
    Had masa tamat untuk sambungan

--verbose, -v
    Jadi lebih berjela

--version
    tunjuk nombor versi program dan keluar

  COMPOSE MAIL

Pilih untuk gubah emel. Diabaikan jika teks tidak dinyatakan

--attachment, -a
    Fail untuk dilampir ke emel

--subject, -s
    Subjek emel

  SMTP RELAY

Pilih untuk guna pelayan geganti SMTP untuk menghantar mel. Calibre akan cuba menghantar emel secara langsung melainkan –relay dinyatakan.

--encryption-method, -e
    Kaedah penyulitan yang digunakan bila menyambung ke geganti. Pilihan adalah TLS, SSL dan TIADA. Lalai ialah TLS. Amaran: Memilih TIADA adalah sangat tidak selamat

--password, -p
    Kata laluan untuk geganti

--port
    Port untuk sambung ke pelayan geganti. Lalai ialah guna 465 jika kaedah penyulitan ialah SSL dan 25 sebaliknya.

--relay, -r
    Pelayan geganti SMTP yang digunakan unutk menghantar mel.

--username, -u
    Nama pengguna untuk geganti

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal